node-red-contrib-flogger-coco vulnerabilities

This Node-Red module makes logging much easier and more granulated than the debug window of Node-Red. Please install it and see the help in the info-pane of Node-Red.

Latest version

1.2.2

First published

10 months ago

Latest version published

10 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
node-red-contrib-flogger-coco 1.2.2 Latest 01 Jul, 2020 ISC
  • 0 H
  • 0 M
  • 0 L